@charset "UTF-8";
* {
	vertical-align: baseline;
	margin: 0px;
	padding: 0px;
	border: none;
	zoom: 1;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.clear {
	clear: both;
}
img.alignleft {
}
img.alignright {
}
/** クリアフィックス ------------------------------ **/
.clearfix:after {
	content: url(../images/pixel.gif);
	display: block;
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
.clearfix {
	display: block;
}
/** タグ ------------------------------ **/
body {
	color: #000000;
	font: 75%/1.8 "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
}
h1 {
	line-height: 1;
}
h2 {}
h3 {
	font-size: 110%;
	color: #000000;
	border-bottom: 1px dotted #CCCCCC;
	background: url(../images/icon_list1.gif) no-repeat left 5px;
	padding-left: 12px;
	line-height: 1.2;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 0.5em;
}
ul,ol,li {
	zoom: normal;
}
a:link {
	color: #006699;
	text-decoration: none;
}
a:visited {
	color: #666699;
	text-decoration: underline;
}
a:hover {
	color: #FF6600;
	text-decoration: underline;
}
/** 基準 ------------------------------ **/
#wrap {
	background: url(../images/bg_wrap.png) repeat-y center;
	margin: 0px auto;
	padding: 0px 20px;
	height: auto;
	width: 660px;
}
/* ヘッダ */
#header {
	background: url(../images/bg_head.jpg) no-repeat center bottom;
	padding: 15px 10px 0px;
	height: 75px;
	width: 640px;
}
#header h1 {
	display: block;
	float: left;
}
#header .alignright {
	height: auto;
	width: 182px;
	text-align: right;
}
/* コンテンツ */
#content {
	padding: 15px;
	border-top: 1px solid #eeeeee;
}
/* クローズボタン */
#close {
	padding: 5px 20px;
	border-top: 1px dotted #D8D8D8;
	clear: both;
}
#close a {
	background: url(../images/bt_close.gif) no-repeat left top;
	text-indent: -10000px;
	height: 15px;
	width: 46px;
	display: block;
	float: right;
}
/* ビデオ */
#video .alignleft {
	background: #000000;
	padding: 10px;
	height: 320px;
	width: 400px;
}
#video .alignright {
	height: auto;
	width: 190px;
}
#video .alignright ul {
	display: block;
	width: 190px;
	list-style: none;
}
#video .alignright ul li {
	display: block;
	background: #F3F0F6;
	margin-bottom: 2px;
	padding: 3px 0px 3px 10px;
}
#video .alignright ul li a {
	background: url(../images/icon_link_2.jpg) no-repeat left;
	padding-left: 12px;
}
/* ギャラリー */
#gallery #box_photo {
	width: 540px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
}
#gallery #box_photo a {
	float: left;
	padding-right: 5px;
	display: block;
	padding-bottom: 5px;
}
/* コピーライト */
#copyright {
	margin: 0px auto;
	padding: 0px;
	height: 52px;
	width: 700px;
	background: url(../images/bg_copyright.jpg) no-repeat center top;
	text-indent: -10000px;
	clear: both;
}